<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>15</heures>
    <minutes>14</minutes>
    <secondes>4</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

